@font-face {
    font-family: 'Sharp Sans';
    src: url('../fonts/SharpSansNo1-Book.eot');
    src: url('../fonts/SharpSansNo1-Book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SharpSansNo1-Book.woff') format('woff'),
         url('../fonts/SharpSansNo1-Book.svg#SharpSansNo1-Book') format('svg');
    font-weight: 200;
    font-style: book;

}


@font-face {
    font-family: 'Sharp Sans Light';
    src: url('../fonts/SharpSansNo1-Light.eot');
    src: url('../fonts/SharpSansNo1-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SharpSansNo1-Light.woff') format('woff'),
         url('../fonts/SharpSansNo1-Light.svg#SharpSansNo1-Light') format('svg');
    font-weight: 100;
    font-style: normal;

}


@font-face {
    font-family: 'Sharp Sans Extrabold';
    src: url('../fonts/SharpSansNo1-Extrabold.eot');
    src: url('../fonts/SharpSansNo1-Extrabold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/SharpSansNo1-Extrabold.woff') format('woff'),
         url('../fonts/SharpSansNo1-Extrabold.svg#SharpSansNo1-Extrabold') format('svg');
    font-weight: 700;
    font-style: bold;

}